Another forum upgrade is coming!

Started by Hoffs, March 01, 2019, 01:33:50 pm

Previous topic - Next topic

Hoffs

Unfortunately, the Gilfane web host is ceasing support for the old version 5 php server language and our 2.0 forum software does not run on the latest php 7.2, which is now the only option available. Consequently, over the weekend I will be upgrading the forum software to version 2.1. This version is currently only in a "release candidate" version which means that bugs could be still be present, but it is considered good enough for general use so hopefully the bugs will be few and far between.

Victim

*starts making Hoffs some bug stompin boots*

CharGar


Hoffs

The forum has now been upgraded to version 2.1. As mentioned above, this version is not yet in full release so bugs may still be lurking, despite Victim's best efforts. Please report such things here.

This version now lets you set your time-zone rather than the old "time offset" previously used. If you wish to set this, you can do so in the "Look and Layout" section of your profile.

I'm afraid everyone will have to get used to a new theme again and as this version is still only a release candidate, alternative themes are not really available yet.


Dr Alzheimer

Two beer or not two beer - that is the question! Shakespeare.

Victim

you may want to make a post there Doc you are at 666 posts *chuckles*

Dr Alzheimer

Two beer or not two beer - that is the question! Shakespeare.

Hoffs

The forum has now been upgraded to Release Candidate 2. The only change people will probably notice is that the "like" button should no longer be hidden by ad blockers.

Wolfman